# Jumpbox Docker container

* Debian slim based image
* OpenSSH server

# Supported tags and respective `Dockerfile` links

-	[`latest`](https://git.nethuis.nl/pommi/docker-jumpbox/Dockerfile)

# Usage

```
$ docker run -it \
    --name jumpbox \
    -v $(pwd)/authorized_keys:/root/.ssh/authorized_keys \
    -p 1022:22 \
    pommib/jumpbox:latest
```

# docker-compose

```
version: "3"

services:
  jumpbox:
    container_name: jumpbox
    image: pommib/jumpbox:latest
    ports:
      - "1022:22/tcp"
    volumes:
      - '${PWD}/authorized_keys:/root/.ssh/authorized_keys'
```
